broidhq - @broid/groupme 2.0.0 dependencies status

Convert GroupMe messages into Activity Streams 2 with Broid Integration

  • 12 Dependencies total
  • 11 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
@broid/schemas
    ^1.0.01.0.11.0.1
    @broid/utils
      ^1.1.01.1.01.1.0
      bluebird
        ^3.4.73.5.03.5.0
        body-parser
          ^1.16.01.17.21.17.2
          express
            ^4.14.04.15.35.0.0-alpha.5
            nexmo
              ^1.2.02.0.22.0.2
              node-uuid
                ^1.4.71.4.81.4.8
                promise-memoize
                  ^1.1.01.2.01.2.0
                  ramda
                    ^0.23.00.23.00.23.0
                    request
                      ^2.79.02.81.02.81.0
                      request-promise
                        ^4.1.14.2.14.2.1
                        rxjs
                          ^5.0.25.4.05.4.0
                          • 12 Dependencies total
                          • 11 Up to date
                          • 0 Pinned, out of date
                          • 1 Out of date